Content Ratings
curl --request GET \
--url https://api.themoviedb.org/3/tv/{series_id}/content_ratings \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.themoviedb.org/3/tv/{series_id}/content_ratings"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.themoviedb.org/3/tv/{series_id}/content_ratings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 1433,
"results": [
{
"descriptors": [],
"iso_3166_1": "AU",
"rating": "MA 15+"
},
{
"descriptors": [],
"iso_3166_1": "US",
"rating": "TV-14"
},
{
"descriptors": [],
"iso_3166_1": "CA",
"rating": "14+"
},
{
"descriptors": [],
"iso_3166_1": "FR",
"rating": "10"
},
{
"descriptors": [],
"iso_3166_1": "DE",
"rating": "16"
},
{
"descriptors": [],
"iso_3166_1": "GB",
"rating": "15"
},
{
"descriptors": [],
"iso_3166_1": "BR",
"rating": "14"
},
{
"descriptors": [],
"iso_3166_1": "NL",
"rating": "12"
},
{
"descriptors": [],
"iso_3166_1": "SG",
"rating": "M18"
},
{
"descriptors": [],
"iso_3166_1": "PH",
"rating": "G"
},
{
"descriptors": [],
"iso_3166_1": "SG",
"rating": "PG"
},
{
"descriptors": [],
"iso_3166_1": "MY",
"rating": "18"
},
{
"descriptors": [],
"iso_3166_1": "MX",
"rating": "B"
},
{
"descriptors": [],
"iso_3166_1": "PT",
"rating": "NR"
},
{
"descriptors": [],
"iso_3166_1": "ES",
"rating": "16"
},
{
"descriptors": [],
"iso_3166_1": "DE",
"rating": "12"
},
{
"descriptors": [],
"iso_3166_1": "AT",
"rating": "16"
},
{
"descriptors": [],
"iso_3166_1": "IE",
"rating": "15"
},
{
"descriptors": [],
"iso_3166_1": "CH",
"rating": "16"
},
{
"descriptors": [],
"iso_3166_1": "PL",
"rating": "16"
},
{
"descriptors": [],
"iso_3166_1": "RO",
"rating": "15"
},
{
"descriptors": [],
"iso_3166_1": "DK",
"rating": "15"
},
{
"descriptors": [],
"iso_3166_1": "NO",
"rating": "15"
},
{
"descriptors": [],
"iso_3166_1": "SE",
"rating": "Från 15 år"
},
{
"descriptors": [],
"iso_3166_1": "FI",
"rating": "K16"
},
{
"descriptors": [],
"iso_3166_1": "BE",
"rating": "14"
},
{
"descriptors": [],
"iso_3166_1": "LU",
"rating": "16"
}
]
}Content Ratings
This endpoint get the content ratings of a TV show.
GET
/
3
/
tv
/
{series_id}
/
content_ratings
Content Ratings
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
a uniques identifier for a tv serie
Response
200 - application/json
Content Ratings
Example:
1433
Show child attributes
Show child attributes
Example:
[ { "descriptors": [], "iso_3166_1": "AU", "rating": "MA 15+" }, { "descriptors": [], "iso_3166_1": "US", "rating": "TV-14" }, { "descriptors": [], "iso_3166_1": "CA", "rating": "14+" }, { "descriptors": [], "iso_3166_1": "FR", "rating": "10" }, { "descriptors": [], "iso_3166_1": "DE", "rating": "16" }, { "descriptors": [], "iso_3166_1": "GB", "rating": "15" }, { "descriptors": [], "iso_3166_1": "BR", "rating": "14" }, { "descriptors": [], "iso_3166_1": "NL", "rating": "12" }, { "descriptors": [], "iso_3166_1": "SG", "rating": "M18" }, { "descriptors": [], "iso_3166_1": "PH", "rating": "G" }, { "descriptors": [], "iso_3166_1": "SG", "rating": "PG" }, { "descriptors": [], "iso_3166_1": "MY", "rating": "18" }, { "descriptors": [], "iso_3166_1": "MX", "rating": "B" }, { "descriptors": [], "iso_3166_1": "PT", "rating": "NR" }, { "descriptors": [], "iso_3166_1": "ES", "rating": "16" }, { "descriptors": [], "iso_3166_1": "DE", "rating": "12" }, { "descriptors": [], "iso_3166_1": "AT", "rating": "16" }, { "descriptors": [], "iso_3166_1": "IE", "rating": "15" }, { "descriptors": [], "iso_3166_1": "CH", "rating": "16" }, { "descriptors": [], "iso_3166_1": "PL", "rating": "16" }, { "descriptors": [], "iso_3166_1": "RO", "rating": "15" }, { "descriptors": [], "iso_3166_1": "DK", "rating": "15" }, { "descriptors": [], "iso_3166_1": "NO", "rating": "15" }, { "descriptors": [], "iso_3166_1": "SE", "rating": "Från 15 år" }, { "descriptors": [], "iso_3166_1": "FI", "rating": "K16" }, { "descriptors": [], "iso_3166_1": "BE", "rating": "14" }, { "descriptors": [], "iso_3166_1": "LU", "rating": "16" } ]
⌘I